body {background: #ffcccc; 
font-family: Arial, tahoma, verdana;
color: #000000;
}

input[type=text] {
 border-radius: 8px;
}

input[type=text]:focus {
background-color: lightblue;
}

textarea {
border-radius: 8px;
}

input[type=submit] {
background-color: #66cc00;
color: white;
border-radius: 8px;
text-decoration: none;
}

input[type=reset] {
background-color: #cc0000;
color: white;
border-radius: 8px;
text-decoration: none;
}